.popuplink a:link       { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center; vertical-align:middle  }
.popuplink a:active     { color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center  }
.popuplink a:visited    { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center  }
.popuplink A :hover  { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12pt;text-transform:uppercase; font-weight:bold; text-align:center  }

select       { font-family: Arial; font-size: 9pt; color: #000000; font-variant: small-caps; 
               background-color: #FFFF99 }

.marquee  { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 9pt; text-align:center; vertical-align:baseline }
.greenfont-link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  font-weight:bold}
.goback-link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  text-transform:uppercase; text-decoration:none}
table { font-size: 10pt; color: #FFFF00; font-family: Arial, Helvetica, sans-serif}
td  { font-size: 10pt; color: #FFFF00; font-family: Arial, Helvetica, sans-serif}


h1           { color: #FFFF00; font-family: Arial; font-size: 12pt; font-weight: bold }
h2           { color: #FF0000; font-family: Arial; font-size: 12pt; font-weight: bold; text-transform:uppercase }
               
BODY {
scrollbar-face-color:#008484;
scrollbar-highlight-color:#FFFF00;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#FFFF00;
scrollbar-arrow-color:#FFFF00;
scrollbar-track-color:#006666; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00
}

.link a:link       { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 10pt;  }
.link a:active     { color: #FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 10pt;  }
.link a:visited    { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 10pt;  }

A        { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif;}
A:HOVER  { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif;}
A:ACTIVE { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif;}

.menu A        { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif;}
.menu A:HOVER  { color: #00FF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif}
.menu A:ACTIVE { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif;}

.main link A        { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif; font-weight:bold}
.main link A:HOVER  { color: #00FF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif; font-weight:bold}
.main link A:ACTIVE { color: #FFFF00; text-decoration : none; font-size:10pt  Arial, Helvetica, sans-serif; font-weight:bold}

.bodytext    { font-family: Arial; color: #000000; font-size: 10pt; text-align:left }
.copyrights  { font-family: Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 8pt; text-align:center }

.greenfont-link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  font-weight:bold}
.goback-link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00FF00;  text-transform:uppercase; text-decoration:none}